@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');

@font-face{
    font-family: Dubai;
    src:url('fonts/Dubai-Regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
}
    
@font-face{
    font-family: Dubai;
    src:url('fonts/Dubai-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal;
}

#Main {
    max-width: 1140px;
    padding:0;
}
body,
input {
    font-size: 18px;
    font-family: 'Inter', sans-serif;
	font-weight: 400;
    color: #454545;
}
button {
    font-family: 'Inter', sans-serif;
}
.Tabs-Tab {
    font-size: 18px;
}


.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #454545;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #FFD24F;
	
	font-weight: none;
	text-decoration: none;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: 600;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #454545 !important;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: 44px;
    line-height: 36px;
    width: 9em;
    border: 1px solid #E1E1E1;
    margin: 3px 0px !important;
    box-sizing: border-box;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
    height: auto;
	line-height: normal;
	
	font-family: inherit;
	font-size: 1.0em;
	font-weight: 600;
	color: #454545 !important;
	text-transform: none;
	
	padding: 0.6em;
	
	border: 1px solid #454545;	
	border-radius: 0.25em 0.25em 0.25em 0.25em;
	
    background: #FFF;
    color: #454545 !important;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
}
.euButton:hover {
    background: #454545;
    color: #FFF !important;
	border-color: #454545;
	
	cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 18px;
    font-weight:600;
}
#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 18px;
    font-weight:600;
}
#Tabs {
  display: none;
}
.Tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 1px solid #e1e1e1;	
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    
	height: auto;
	line-height: normal;
	
	padding-top: 1.0em !important;
	padding-right: 0em;
	padding-bottom: 1.0em !important;
	padding-left: 0em;
	
	margin-top: 0.0em;
	margin-right: 1em;
	margin-bottom: 0.0em;
	margin-left: 1em;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	font-family: inherit;
	font-weight: 600;
	font-size: 1.0em;
	text-transform: none;	
	color: #454545;
	
	font-style: normal;
	text-decoration: none;	
	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0.24em solid transparent;
	border-left: 0em solid #FFFFFF;
	
	background: transparent;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0;
	left: 0em;
	
}
 
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: transparent;
	color: #454545;	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0.24em solid #FFD14F;
	border-left: 0em solid #FFFFFF;
	
	position: relative;
	top: 0px;
	left: 0px;
}
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #FFD14F;
}
.Tabs-Tab {
    display: inline-block;
    margin: 0px;
}

#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
	background-color: #FFD24F;
	border-radius: 0.25em 0.25em 0.25em 0.25em;
	border: 0em solid #FFD24F;
	padding: 1.0em 1.0em 1.0em 1.0em;
	
	color: #454545;
	font-weight: 600;
	text-transform: none;
	font-family: inherit;
	font-size: 0.8em;	
	
	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
}
.TypeSelected,
.Type:hover {
	cursor: pointer;
	
	background-color: #454545;
	color: #FFD24F;
	border-color: #454545;
}
#CurrentPeriodContainer {
	font-weight: 600;
	font-size: 18px !important;
}
/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
}
.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	
	display: inline-block;
	
	background-color: #454545;
	color: #FFFFFF;
	border: 1px solid #454545;
	
	padding: 0.7em 0.7em 0.7em 0.7em;
	
	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	transition: background 0.5s, color 0.5s, border 0.5s;	
	margin: 0em;	
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #454545;
	color: #FFD24F;
	border-color: #454545;
	
	text-decoration: initial;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #454545;
	color: #FFD24F;
	border-color: #454545;
	
	text-decoration: initial;
	font-weight: 600;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #454545;
	border-bottom: 0.0em solid #454545;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #454545;
	border-bottom-color: #454545;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #FFD24F;
	border-bottom-color: #FFD24F;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: right;
	
	border: 0em solid #E1E1E1;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: transparent;
	padding: 0.5em 0.5em 0.5em 0.5em;	
	
}
.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;	
}
.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
	clear: left;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.5px solid #e4e4e4;
	padding: 20px 0;
	
	border-right: 0em solid #E1E1E1;	
	border-left: 0em solid #E1E1E1;
}
#PressRelease_0 {
	border-top: 0em solid #E1E1E1;
}
.PressRelease:last-child {
	border-bottom: 2px solid #FFD24F;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #454545;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #FFD24F;
}
.PressRelease-NewsType {
	font-weight: 600;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #454545;
}
.PressRelease-NewsDate {
	margin-right: 0.5em;
	
	font-family: inherit;
	font-size: 18px;
	color: #454545;
	font-weight: 600;
	text-transform: none;
	font-style: normal;	
	margin-bottom: 15px;
}

#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
}
/******************************* Format of CA **********************************************/
#MainHeading, .PressRelease-NewsType {
	display: none;
}
#SuppliedBy {
	font-size: 13px !important;
}
#SearchBox {
    position: relative;
    top: 0px;
} 
.ebuttons {
    float: none !important;
}
/******************************* END: Format of CA **********************************************/
/***************** START OF ARABIC *****************/
.ar-AE body {
    direction: rtl;
}

.ar-AE #YearPeriodsContainer {
    text-align: left;
}

.ar-AE #DateAvailableFrom {
    text-align: right;
}

.ar-AE .ArrowContainer:after {
    right: 0;
    left: -1em;
}

.ar-AE .PressRelease-SingleLine-TitleContainer {
    clear: right;
    float: right;
}

.ar-AE .PressRelease-SingleLine-DateContainer {
    float: right;
}

.ar-AE .PressRelease-NewsDate {
    margin-right: 0em;
    margin-left: 0.5em;
}

.ar-AE .Pages-ArrowContainer:first-child .Pages-Arrow {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.ar-AE .Pages-ArrowContainer:last-child .Pages-Arrow {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.ar-AE #SuppliedBy {
    text-align: left;
}
/***************** END OF ARABIC *****************/
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton, 
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
	padding: 0.6em;
	border: 0em solid #FFD24F;
	background: #FFD24F;
	text-align: center;
	font-size: 1.0em;
	font-weight: 600;
	color: #454545 !important;
	border-radius: 0.25em 0.25em 0.25em 0.25em;
	transition: background 0.5s, color 0.5s, border 0.5s;
	box-sizing: border-box;
	text-shadow: none;
}
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover, 
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
	background: #454545;
	color: #FFD24F !important;
}
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButtonContainer {
	padding: 10px;
}